{
  "extDescription": {
    "description": "Mô tả về tiện ích mở rộng",
    "message": "Xuất tất cả liên hệ thành viên chỉ bằng một cú nhấp để tải xuống số điện thoại từ Nhóm WhatsApp."
  },
  "extName": {
    "description": "Tên của tiện ích mở rộng",
    "message": "WA Group - Tải xuống Số điện thoại Nhóm WhatsApp"
  }
}
